[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'PairSplitter' (#lcl)

# TCustomPairSplitter.Cursor

Cursor displayed when the control is resized.

## Declaration

Source position: pairsplitter.pas line 119

`public property TCustomPairSplitter.Cursor : TCursor default crHSplit;`

## Description

The default value for the property is crHSplit in TCustomPairSplitter.

## See also

TControl.Cursor |  | Contains the shape for the mouse pointer when the mouse is over the control.